<?php
/**
*
* @package Portal page English language
* @version 1.0.0 of 15.05.2009
* @copyright (c) By Terr0r ~ http://www.phpbbpoints.com/
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE!
*/
if (!defined('IN_PHPBB'))
{
  exit;
}

if (empty($lang) || !is_array($lang))
{
  $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Portal page
$lang = array_merge($lang, array(
   'PORTAL_HEADLINE'			=> 'Portal',
   'DATE_TIME'                  => 'DATE &amp; TIME', 
   'START_DATE'					=> 'Forum start datum',
   'PORTAL_REMEMBER'			=> 'Herinner mij',
   'PORTAL_WELCOME'				=> 'Welkom op',
   'PORTAL_MANAGEMENT'			=> 'Het Management',
   'PORTALAFF'					=> 'Affiliates',
   'PORTAL_USERMENU'			=> 'Gebruikersmenu',
   'PORTAL_WELCOME_CONTENT'		=> '<strong></strong><br /><br />',
));

// BEGIN Welcome Mod
$lang = array_merge($lang, array(
    'UP_LATE'             		=> 'Je bent laat op %1$s, Moet je niet slapen?',
    'UP_EARLY'             		=> 'Goede Morgen %1$s, Je vroeg op vandaag',
    'GOOD_MORNING'           	=> 'Goede Morgen %1$s, Wat een heerlijke ochtend is het',
    'GOOD_AFTERNOON'       		=> 'Goede Middag %1$s, Eindelijk bent u hier',
    'GOOD_EVENING'           	=> 'Goede Avond %1$s, Leuk om je hier te zien',
   	'GOOD_NIGHT'           		=> 'Goede Nacht %1$s, Tijd om naar bed tegaan',
    'MEMBER_FOR'           		=> 'Member Voor:',
    'WELCOME_GUEST'           	=> 'Gast',
    'WELCOME_HOUR'           	=> 'Uur',
    'WELCOME_HOURS'           	=> 'Uren',
   	'WELCOME_DAY'           	=> 'Dag',
    'WELCOME_DAYS'           	=> 'Dagen',
    'WELCOME_MONTH'           	=> 'Maand',
    'WELCOME_MONTHS'       		=> 'Maanden',
   	'WELCOME_YEAR'           	=> 'Jaar',
    'WELCOME_YEARS'				=> 'Jaren',
	'WELCOME_TO_MOD'			=> 'Welkom op',
));

// Statistics
$lang = array_merge($lang, array(
	'POSTS_PER_DAY_OTHER'	=> 'Berichten per dag <strong>%.2f</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Berichten per dagen <strong>None</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Berichten per topic <strong>%.2f</strong>',
	'POSTS_PER_YEAR_OTHER'	=> 'Berichten per jaar <strong>%s</strong>',
	'POSTS_PER_YEAR_ZERO'	=> 'Berichten per jaar <strong>None</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Berichten per topic <strong>None</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Berichten per member <strong>%.2f</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Berichten per member <strong>None</strong>',
	'TOPICS_PER_DAY_OTHER'	=> 'Onderwerpen per dag <strong>%.2f</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Onderwerpen per dagen <strong>None</strong>',
	'TOPICS_PER_YEAR_OTHER'	=> 'Onderwerpen per jaar <strong>%s</strong>',
	'TOPICS_PER_YEAR_ZERO'	=> 'Onderwerpen per jaar <strong>None</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Onderwerpen per member <strong>%.2f</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Onderwerpen per member <strong>None</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Leden per dag <strong>%.2f</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Leden per dagen <strong>None</strong>',
	'USERS_PER_YEAR_OTHER'	=> 'Leden per jaar <strong>%s</strong>',
	'USERS_PER_YEAR_ZERO'	=> 'Leden per jaar <strong>None</strong>',
	'TOTAL_POSTS_OTHER'		=> 'Totaal Berichten <strong>%s</strong>',
	'TOTAL_POSTS_ZERO'		=> 'Totaal Berichten <strong>0</strong>',
	'TOTAL_TOPICS_OTHER'	=> 'Totaal Onderwerpen <strong>%s</strong>',
	'TOTAL_TOPICS_ZERO'		=> 'Totaal Onderwerpen <strong>0</strong>',
	'TOTAL_USERS_OTHER'		=> 'Totaal leden <strong>%s</strong>',
	'TOTAL_USERS_ZERO'		=> 'Totaal leden <strong>0</strong>',
	'TOTAL_FILES_OTHER'		=> 'Totaal attachments <strong>%s</strong>',
	'TOTAL_FILES_ZERO'		=> 'Totaal attachments <strong>0</strong>',
	'FILES_PER_DAY_OTHER'	=> 'Attachments per dag <strong>%.2f</strong>',
	'FILES_PER_DAY_ZERO'	=> 'Attachments per dagen <strong>None</strong>',
	'FILES_PER_YEAR_OTHER'	=> 'Attachments per jaar <strong>%s</strong>',
	'FILES_PER_YEAR_ZERO'	=> 'Attachments per jaar <strong>None</strong>',
	'FILES_PER_USER_OTHER'	=> 'Attachments per member <strong>%.2f</strong>',
	'FILES_PER_USER_ZERO'	=> 'Attachments per member <strong>None</strong>',
));	

?>